/*
File:			custom.css
Description:	Custom styles for WideZine

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the 
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey

*/

/* --- LAUGHSPIN CUSTOM CSS --- */


body {
	font:13px/22px "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#666;
        background:#e8e8e8 url('http://www.laughspin.com/wordpress/wp-content/uploads/Kevin-Hart_BCK.png') 50% 30px no-repeat;        
	background:#e8e8e8 url('assets/body.jpg') 50% 30px no-repeat;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
        border-top:5px solid #181717;
}


#logo {padding-top: 35px !important;}

.masthead {font-weight: bold; color: #999999;}

ul.googlead {padding-top: 8px !important;}

.twtr-widget h4 {background: none !important;}

ul.footer_nav {width: 120% !important;}

.posts a { color: #3B5998 !important;}

#header #bottom {min-width:1190px !important;} /*Stops the banner ad from pushing under the logo*/

.wpst_question { margin-top: 10px !important;}

/* --- BLOG ADS ---*/

#lwp_ad_item_premium_149923 { height: 90px !important; position: static !important; }

div.adspot_link {padding: 0; margin:0;}
div.adspot_link a {font-size: 8pt; color: #333333;}

/* --- INDIE CLICK ---*/

#nav { margin: 0px 10px !important; }

#indieclickhomebanner {
	clear: both;
	margin: 0px 10px 0px 10px;
	position: relative;
	z-index: 1;
	}

#indieclickrosbanner {
	clear: both;
	margin: 0px 10px 0px 10px;
	padding: 10px 0px;
	position: relative;
	z-index: 1;
	}

#sidebar .advt_indieclick {
	display: block;
	margin-bottom: 10px;
	border: 1px #666 solid;
	background-color: #CCC;
	padding: 10px 0 5px;
	}



/** skin overlay **/
body {position: relative;}

#container,
#footer,
#subfooter {position: relative; z-index: 1;}

#skinoverlay {
	display: none;
}

#skinoverlay.active {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	cursor: pointer;
}
/** end skin overlay **/

